//*********************************************************
//
// FldValue:		    Overload the Rep++ FIeld Label to implement 
//                      Rep++ Label Value field control
//
// Author:		        Anthony Thierry
//
// (c) 2006 by Consyst SQL Inc.
//
//
//*********************************************************
using System;

namespace RepPP.Toolkit.Window {
    /// <summary>
    /// FldValue: Create a Label Value around a rep++ field
    /// </summary>
    public class FldValue : RepPP.Toolkit.Window.FldLabel {
        //*********************************************************
        //
        /// <summary>
        /// GetTextDisplayed:   Get Control Text to display 
        ///                     from field
        /// </summary>
        //
        //*********************************************************
        protected override string GetTextDisplayedFromField(RepPP.Field fld) {
            return(fld.Value);
        }
    } // class FldValue
} // namespace

