//*********************************************************
//
// frmStep3:    Step 3 form for web wizard: Select card or group name
//
// Author:		Maher Najah
//
// (c) 2003 by Consyst SQL Inc.
//
//
//*********************************************************
using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using System.Windows.Forms;
using System.Xml;
using sdfwwebcsnet;
using RepPP.VSNetWizard;

namespace RepPP.VSNetWizard.Web
{
	/// <summary>
	/// Web Step 3 form: Select card or group
	/// </summary>
	internal class frmStep3 : frmStepModeSelect
	{
		private System.ComponentModel.Container     components = null;

        //******************************************************************
        //
        /// <summary>
        /// ctor:                       Class constructor
        /// </summary>
        //
        //******************************************************************
		public frmStep3()
		{
			InitializeComponent();
		}

        //******************************************************************
        //
        /// <summary>
        /// ctor:                       Class constructor
        /// </summary>
        /// <param name="frmMain">      Main form</param>
        //
        //******************************************************************
		public frmStep3(frmMainBase frmMain) : base(frmMain)
		{
			InitializeComponent();
		}

        //******************************************************************
        //
        /// <summary>
        /// Dispose:                    Dispose the form
        /// </summary>
        /// <param name="bDisposing">   true if disposing, false if finalizing</param>
        //
        //******************************************************************
        protected override void Dispose(bool bDisposing) 
        {
            if (bDisposing) {
                if (components != null) {
                    components.Dispose();
                }
            }
            base.Dispose(bDisposing);
        }
		#region Windows Form Designer generated code
		/// <summary>
		/// Required method for Designer support - do not modify
		/// the contents of this method with the code editor.
		/// </summary>
		private void InitializeComponent()
		{
            // 
            // radApplication
            // 
            this.radApplication.Text = "Web Application";
            // 
            // radCard
            // 
            this.radCard.Text = "HTML Card Forms";
            // 
            // radGroup
            // 
            this.radGroup.Text = "HTML Group Form";
            // 
            // frmWebStep3
            // 
            this.AutoScaleBaseSize = new System.Drawing.Size(5, 13);
            this.ClientSize = new System.Drawing.Size(448, 302);
            this.Name = "frmWebStep3";
            this.Text = "frmWebStep3";
            this.pnlStep.ResumeLayout(false);
            this.grpGenType.ResumeLayout(false);
            this.ResumeLayout(false);

        }
		#endregion
	}
}